Subject: Re: [R] Postsript/Lattice interaction
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 15 Jan 2002 23:27:20 -0800 (PST)

On Wed, 16 Jan 2002, Patrick Connolly wrote:

> According to Deepayan Sarkar:
> |>
> |>
> |>
> |> It's a known problem (with grid actually).
> |>
> |>
> |> --- Kieran Healy <[email-masked]> wrote:
> |> > Hello --
> |> >
> |> > I'm using R-1.4.0 on a PC running SuSE Linux 7.1. Following Christian
> |> > Ritter's announcement this morning, I downloaded the new versions of
> |> > lattice and grid. I find that loading the lattice library causes
> |> > postcript() to include a blank first page when creating a file. Like
>
> Now I'm confused again.  I had this problem with an earlier version of
> grid but not with Version: 0.2 dated: 2000/11/07.  I did have to
> specify bg = "white" when color = FALSE otherwise I'd get a pale grey
> background but that's not a great problem.
>
> Am I to understand that the fix that was made in 0.2 is now broken
> again?  (I'm still using 1.3.1.)

grid 0.5 is quite different from 0.2: it relies on changes made to the
graphics drivers shipped with R.

Yes, grid 0.5 gives an empty first page when opening a device. Paul
Murrell will fix it when he has time.

--
Brian D. Ripley,                  [email-masked]
Professor of Applied Statistics,  http://www.stats.ox.ac.uk/~ripley/
University of Oxford,             Tel:  +44 1865 272861 (self)
1 South Parks Road,                     +44 1865 272860 (secr)
Oxford OX1 3TG, UK                Fax:  +44 1865 272595

-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-
r-help mailing list -- Read http://www.ci.tuwien.ac.at/~hornik/R/R-FAQ.html
Send "info", "help", or "[un]subscribe"
(in the "body", not the subject !)  To: [email-masked]
_._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._